  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Step 9 <b><font face="WP TypographicSymbols">C</font></b> Program the TL250 Account Code]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p11.swf"/>
	</Content>
	
		
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 <P1><![CDATA[Note: Still in section [851]]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 <P1><![CDATA[Enter subsection [003]]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 <P1><![CDATA[Enter [000000] and [1234] to program the account code]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		 <P1><![CDATA[Enter [#]]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>
	  	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[To program the TL250 account code enter subsection [003]. The enter hex data screen displays.<br>Enter six zeros followed by [1234] for the account code.<br>As you can see, the numbers are entered in groups of two for a total of 10 numbers.<br>The account code is required only for TCP-IP monitoring.<br>Press [#] when finished to exit the subsection.]]></P1>
	</Content>
  </Contents>
  
